@charset "UTF-8";

/* h2
------------------------------------*/
.ippoLayout .h2Wrap{
    background-image: url("../img/ippo/h2.jpg");
}


/* c01
------------------------------------*/
.ippoLayout h3{
    border-bottom-color: #9d3285;
}
.ippoLayout .icon_li .btn, .ippoLayout .btn01{
    border-color: #9d3285;
}
.ippoLayout .icon_li .btn, .ippoLayout .icon_li .btn:link, .ippoLayout .icon_li .btn:visited,
.ippoLayout .icon_li .btn:hover, .ippoLayout .icon_li .btn:active, .ippoLayout .btn01 span{
    color: #9d3285;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
            }